On 2013-11-05 10:09, Walter Bright wrote:

They aren't, actually. The 64 bit stuff isn't, and the 32 bit phobos is
old.


Ok, that's quite confusing. Isn't it better to _not_ include the 32bit files instead of including old ones.

The reason for that is I could never get NetBSD to run (either in a
virtual box or on a spare machine).

Ok, I see.

Why not volunteer to handle the FreeBSD package builds?

I'm quite busy, yes I know, we all are.

--
/Jacob Carlborg

Reply via email to